name: Perspectives
author: Dennis Chen
desc: Perspectives discusses problems that can be changed with clever shifts in perspectives. Topics discussed include bijections, combinatorial arguments, pairings, and freedom.
